@charset "UTF-8";


html{
    font-size: 62.5%;
    font-family: 'Arimo', sans-serif;
}
*{
    margin: 0;
    padding: 0;
}
a,li{
    text-decoration: none;
    list-style: none;
    color: rgb(255, 255, 255);
}
/*ALL*/

@media screen and (min-width:1500px) {

#onion_main{
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 970px;
    background-image: url("../image/MAIN_IMG.png");
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    color: rgb(255, 255, 255);
}
header{
    max-width: 1400px;
    height: 120px;
    position: absolute;
    left: 48%;
    transform: translate(-49%);
    z-index: 1;
}
#onion_header{
    width: 1400px;
    display: flex;
    align-items: center;
}
#onion_header nav ul{
    display: flex;
    margin-top: 15px;
}
#header_main_menu li a{
    top: 20px;
    font-size: 1.8rem;
    margin: 0 20px;
}
#header_login_menu{
    position: absolute;
    top: 35px;
    right: 0;
}
#header_login_menu a{
    display: block;
    margin: 0 20px;
}
#onion_header #onion_logo{
    width: 220px;
}
#header_login_menu_mobile{
    display: none;
}
#header_btn_off,#header_btn_on{
    display: none;
}

#main_visual_section .caffee_onion_en{
    position: absolute;
    left: 50%;
    bottom: 170px;
    transform: translateX(-270%);
    font-size: 2.4rem;
}
#main_visual_section .caffee_onion_ko{
    font-family: 'Noto Sans KR', sans-serif;
    position: absolute;
    left: 50%;
    bottom: 100px;
    transform: translateX(-194%);
    font-size: 4.8rem;
}



.onion_cafe{
    width: 500px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 80px;
}
.onion_cafe h2{
    font-size: 7.0rem;
    color: #181818;
}
.onion_cafe p{
    font-size: 2.4rem;
    color: #A5A5A5;
    padding-top: 10px;
}



#se1_textsextion{
    width: 920px;
    margin: 200px auto;
    text-align: center;
}
#se1_textsextion h1{
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 3.2rem;
    font-weight: 300;
    letter-spacing: 2px;
    line-height: 54px;
    color: #4B4B4B;
    margin-bottom: 60px;
}
#se1_textsextion p{
    width: 450px;
    margin: 0 auto;
    font-size: 1.8rem;
    font-weight: 200;
    line-height: 35px;
    color: #A5A5A5;
}
.view_more_btn{
    text-align: center;
    display: block;
    width: 150px;
    height: 28px;
    margin: 0 auto;
    margin-bottom: 200px;
    font-size: 2.4rem;
    color: #181818;
    border-bottom: 2px solid #181818;
}



.onion_menu_btn{
    display: flex;
    width: 1400px;
    margin: 0 auto;
    justify-content: space-between;
}
.onion_menu_btn input:nth-child(1){
    color: #fff;
    background: #4B4B4B;
}
.onion_menu_btn input:visited{    
    background: #4B4B4B;
    color: #fff
}
.onion_menu_btn input{
    width: 30%;
    height: 70px;
    border: 1px solid #E2E2E2;
    background: none;
    border-radius: 20px;
    font-size: 2.4rem;
    color: #4B4B4B;
    letter-spacing: 2px;
    cursor: pointer;
}
.onion_menu_conbox{
    width: 1400px;
    margin: 0 auto;
    margin-top: 80px;
    margin-bottom: 80px;
}
.onion_menu_conbox .menu_box_in{
    display: inline-block;
    justify-content: space-between;
    margin-left: 1.13%;
    width: 330px;
    height: 450px;
    border: 1px solid #E2E2E2;
    border-radius: 20px;
}
.onion_menu_conbox .menu_box_in:nth-child(1){
    margin-left: 0;
}
.onion_menu_conbox .menu_box_in:nth-child(2){
    margin-right: 1.13%;
}
.menu_img_box{
    width: 100%;
    height: 300px;
    position: relative;
}
.onion_menu_conbox .menu_box_in img{
    width: 200px;
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
}
.menu_box_in:nth-child(3) img{
    position: absolute;
    top: 50%;
}
.menu_mobile_off .menu_box_in:nth-child(4) img{
    width: 250px;
    top: 30%;
}
.onion_menu_conbox .menu_box_in dl{
margin-top: 45px;
}
.onion_menu_conbox .menu_box_in dl dt{
    font-size: 2.4rem;
    text-align: center;
    color: #5B5B5B;
}
.onion_menu_conbox .menu_box_in dl dd{
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 1.8rem;
    text-align: center;
    color: #989999;
    margin-top:5px
}
.menu_mobile_off .menu_box_in{
   display: inline-block;
}



#onion_shop_section .onion_shop_conbox{
    width: 1400px;
    margin: 0 auto 40px auto;
}
.onion_shop_conbox .shop_box_in{
    display: inline-block;
    text-align: center;
    width: 330px;
    height: 450px;
    border: 1px solid #E2E2E2;
    border-radius: 20px;
    margin: 0 7px;
}
.onion_shop_conbox .shop_box_in img{
    width: 290px;
    margin-top: 40px;
}
.onion_shop_conbox .shop_box_in dl dt{
    font-size: 2.4rem;
    color: #5B5B5B;
    margin-top: 20px;
    margin-bottom: 5px;
}
.onion_shop_conbox .shop_box_in dl dd{
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 1.8rem;
    color: #989999;
    margin-bottom: 25px;
}
.onion_shop_conbox .shop_box_in h3{
    font-size: 3.8rem;
    color: #181818;
}
.onion_shop_conbox .shop_box_in h3 span{
    font-weight: 400;
    font-size: 2.4rem;
}
.shop_box_in a{
    margin-top: 80px;
}
#store_mainbox{
    width: 1400px;
    margin: 0 auto;
    margin-bottom: 300px;
    display: flex;
    justify-content: space-between;
}
.store_out_boxmain{
    position: relative;
}
#onion_store_section .store_out_boxmain img{
    width: 340px;
}
#onion_store_section .store_out_boxmain dl{
    width: 100%;
    text-align: center;
    font-size: 3.2rem;
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    color: white;
}
#onion_store_section .store_out_boxmain dt{
    text-align: center;
    width: 100%;
    font-size: 1.8rem;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    color: white;
    }
#onion_store_section .store_out_boxmain .store_viewmore_btn{
        height: 20px;
        text-align: center;
        font-size: 1.8rem;
        position: absolute;
        bottom: 55px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1;
        color: white;
        border-bottom: 1px solid white;
     }



.sns_box_outmain{
    display: flex;
    width: 1400px;
    justify-content: space-between;
    margin: 0 auto;
    margin-bottom: 200px;
    }
.sns_box_outmain img{
        width: 95%;
        border-radius: 20px;
     }




footer{
    width: 100%;
    height: 180px;
    background-color: #F5F5F5;
}
footer #footer_mainbox{
    width: 1400px;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
}
footer #footer_mainbox .footer_outbox_introduce p{
    font-size: 1.4rem;
    color: #878888;
    padding: 3px 0;
}
footer #footer_mainbox a{
    font-size: 1.4rem;
    padding: 10px 0;
    color: #878888;
}
footer .footer_outbox_logo img{
    width: 200px;
}
footer .footer_outbox_onionsns a{
    display: block;
}

}

@media screen and (min-width:900px) and (max-width:1499px) {

    #onion_main{
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        height: 900px;
        background-image: url("../image/MAIN_IMG.png");
        background-size: cover;
        background-repeat: no-repeat;
        position: relative;
        color: rgb(255, 255, 255);
    }
    header{
        max-width: 90%;
        height: 8vw;
        position: absolute;
        left: 48%;
        transform: translate(-49%);
        z-index: 1;
    }
    #onion_header{
        width: 90vw;
        display: flex;
        align-items: center;
    }
    #onion_header nav ul{
        display: flex;
        margin-top: 1.4vw;
    }
    #header_main_menu li a{
        top: 20px;
        font-size: 1.8rem;
        margin: 0 1vw;
    }
    #header_login_menu{
        position: absolute;
        top: 2vw;
        right: 0;
    }
    #header_login_menu a{
        display: block;
        margin: 0 1.5vw;
    }
    #header_login_menu a img{
        width: 25px;
    }
    #onion_header #onion_logo{
        width: 14%
    }
    #header_login_menu_mobile{
        display: none;
    }
    #header_btn_off,#header_btn_on{
        display: none;
    }
    
    #main_visual_section{
        width: 90vw;
        margin: 0 auto;
    }
    #main_visual_section .caffee_onion_en{
        position: absolute;
        bottom: 170px;
        font-size: 2.4rem;
    }
    #main_visual_section .caffee_onion_ko{
        font-family: 'Noto Sans KR', sans-serif;
        position: absolute;
        bottom: 100px;
        font-size: 4.8rem;
    }
    
    
    
    .onion_cafe{
        width: 500px;
        margin: 0 auto;
        text-align: center;
        margin-bottom: 80px;
    }
    .onion_cafe h2{
        font-size: 4.8rem;
        color: #181818;
    }
    .onion_cafe p{
        font-size: 1.8rem;
        color: #A5A5A5;
        padding-top: 10px;
    }
    
    
    
    #se1_textsextion{
        width: 800px;
        margin: 150px auto;
        text-align: center;
    }
    #se1_textsextion h1{
        font-family: 'Noto Sans KR', sans-serif;
        font-size: 2.4rem;
        font-weight: 300;
        letter-spacing: 1px;
        line-height: 54px;
        color: #4B4B4B;
        margin-bottom: 30px;
    }
    #se1_textsextion p{
        width: 450px;
        margin: 0 auto;
        font-size: 1.6rem;
        font-weight: 200;
        line-height: 35px;
        color: #A5A5A5;
    }
    .view_more_btn{
        text-align: center;
        display: block;
        width: 120px;
        height: 25px;
        margin: 0 auto;
        margin-bottom: 200px;
        font-size: 1.8rem;
        color: #181818;
        border-bottom: 2px solid #181818;
    }
    
    
    
    .onion_menu_btn{
        display: flex;
        width: 95vw;
        margin: 0 auto;
        justify-content: space-between;
        
    }

    .onion_menu_btn input{
        width: 30%;
        height: 50px;
        border: 1px solid #E2E2E2;
        background: none;
        border-radius: 20px;
        font-size: 1.8rem;
        color: #4B4B4B;
        letter-spacing: 2px;
        cursor: pointer;
    }
    .onion_menu_btn input:nth-child(1){
        color: #fff;
        background: #4B4B4B;
    }
    .onion_menu_conbox{
        width: 95vw;
        margin: 0 auto;
        margin-top: 80px;
        margin-bottom: 80px;
    }
    .onion_menu_conbox .menu_box_in{
        display: inline-block;
        justify-content: space-between;
        margin-left: 1.13%;
        width: 23.2%;
        height: 350px;
        border: 1px solid #E2E2E2;
        border-radius: 20px;
    }
    .onion_menu_conbox .menu_box_in:nth-child(1){
        margin-left: 0;
    }
    .onion_menu_conbox .menu_box_in:nth-child(2){
        margin-right: 1.13%;
    }
    .menu_img_box{
        width: 100%;
        height: 150px;
        position: relative;
    }
    .onion_menu_conbox .menu_box_in img{
        width: 100px;
        position: absolute;
        top: 30%;
        left: 50%;
        transform: translateX(-50%);
    }
    .onion_menu_conbox .menu_box_in dl{
        margin-top: 85px;
    }
    .onion_menu_conbox .menu_box_in dl dt{
        width: 95%;
        height: 30px;
        font-size: 1.8rem;
        text-align: center;
        color: #5B5B5B;
    }
    .onion_menu_conbox .menu_box_in dl dd{
        font-family: 'Noto Sans KR', sans-serif;
        font-size: 1.6rem;
        text-align: center;
        color: #989999;
        margin-top:10px
    }
    .menu_mobile_off .menu_box_in{
       display: inline-block;
    }





    #onion_shop_section .onion_shop_conbox{
            width: 850px;
            margin: 0 auto;
    }
    #onion_shop_section .onion_shop_conbox{
        width: 95vw;
        margin: 0 auto 40px auto;
    }
    .onion_shop_conbox .shop_box_in{
        text-align: center;
        display: inline-block;
        width: 23%;
        height: 340px;
        border: 1px solid #E2E2E2;
        border-radius: 20px;
        margin:0 0.7%;
    }
    .onion_shop_conbox .shop_box_in img{
        width: 150px;
        margin-top: 40px;
    }
    .onion_shop_conbox .shop_box_in dl dt{
        text-align: center;
        width: 98%;
        height: 30px;
        font-size: 1.8rem;
        color: #5B5B5B;
        margin-top: 30px;
        margin-bottom: 15px;
    }
    .onion_shop_conbox .shop_box_in dl dd{
        width: 90%;
        font-family: 'Noto Sans KR', sans-serif;
        font-size: 1.4rem;
        color: #989999;
        margin-bottom: 20px;
        text-align: center;
    }
    .onion_shop_conbox .shop_box_in h3{
        font-size: 2.8rem;
        color: #181818;
        text-align: center;
    }
    .onion_shop_conbox .shop_box_in h3 span{
        font-weight: 400;
        font-size: 2.0rem;
    }
    .shop_box_in a{
        margin-top: 80px;
    }
    #store_mainbox{
        width: 95vw;
        margin: 0 auto;
        margin-bottom: 200px;
        display: flex;
        justify-content: space-between;
    }
    .store_out_boxmain{
        position: relative;
    }
    .store_out_boxmain img{
        width: 98%;
    }
    #onion_store_section .store_out_boxmain dl{
        width: 100%;
        text-align: center;
        font-size: 2.4rem;
        position: absolute;
        top: 20%;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1;
        color: white;
    }
    #onion_store_section .store_out_boxmain dt{
        text-align: center;
        width: 100%;
        font-size: 1.4rem;
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1;
        color: white;
        }
    #onion_store_section .store_out_boxmain .store_viewmore_btn{
            height: 20px;
            text-align: center;
            font-size: 1.4rem;
            position: absolute;
            bottom: 35px;
            left: 50%;
            transform: translateX(-50%);
            z-index: 1;
            color: white;
            border-bottom: 1px solid white;
         }
    
    
    
    .sns_box_outmain{
        display: flex;
        width: 95vw;
        justify-content: space-between;
        margin: 0 auto;
        margin-bottom: 200px;
        }
    .sns_box_outmain img{
            width: 95%;
            border-radius: 20px;
         }
    
    
    
    
    footer{
        width: 100%;
        height: 180px;
        background-color: #F5F5F5;
    }
    footer #footer_mainbox{
        width: 95vw;
        height: 180px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin: 0 auto;
    }
    footer #footer_mainbox .footer_outbox_introduce p{
        margin-left: -15px;
        font-size: 1.4rem;
        color: #878888;
        padding: 3px 0;
    }
    footer #footer_mainbox a{
        font-size: 1.4rem;
        padding: 10px 0;
        color: #878888;
    }
    footer .footer_outbox_logo img{
        width: 150px;
    }
    footer .footer_outbox_onionsns a{
        display: block;
    }
}

@media screen and (max-width:899px){
    #onion_main::before{
        content: "";
        opacity: 0.5;
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 0px;
        z-index: -5;
        background-color: #000;
    }
    #onion_main{
        top: 50%;
        left: 0;
        width: 100%;
        height: 500px;
        background-color: #cccccc;
        background-image: url("../image/MAIN_IMG_mobile.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 55% 0;
        position: relative;
        color: rgb(255, 255, 255);
    }
    header{
        max-width: 95vw;
        height: 80px;
        z-index: 9999;
    }
    #main_hidden_menubtn{
        cursor: pointer;
        position: absolute;
        right: 8%;
        margin-top: -45px;
        transition-duration: 0.4s;
    }
    .main_hidden{
        display: none;
    }
    #main_hidden_menubtn span{
        font-size: 3.4rem;
    }
    #main_hidden_menubtn #header_login_menu{
        display: none;
    }
    #main_hidden_menubtn #header_btn_off{
        position: absolute;
        right: 0;
    }
    #main_hidden_menubtn #header_btn_on{
        display: none;
    }
    #main_hidden_menubtn #header_login_menu_mobile{
        font-size: 2.0rem;
        line-height: 32px;
        position: absolute;
        top: 340px;
        width: 100vw;
        right: -7.8vw;
        padding-left: 10px;
        background-color: rgb(255, 255, 255);
        line-height: 70px;
        margin-left: 50px;
        text-align: center;
        border-bottom: 1px solid black;
        overflow: hidden;
    }

    #header_main_menu{
        background-color: rgb(255, 255, 255);
        position: absolute;
        top: 60px;
        width: 100vw;
        right: -7.8vw;
        text-align: center;
        border-top: 1px solid black;
        line-height: 70px;
        overflow: hidden;
    }
    #header_main_menu li a{
        color: black;
        top: 20px;
        font-size: 2.0rem;
        margin: 0 10px;
        line-height: 30px;
    }
    #header_login_menu{
        position: absolute;
        right: 0;
    }
    #header_login_menu a{
        display: block;
        margin: 0 20px;
        width: 100%;
    }
    #main_hidden_menubtn #header_login_menu_mobile li a{
        color: black;
    }
    #onion_header #onion_logo{
        z-index: 9999;
        width: 120px;
        margin-left: 20px;
        margin-top: 20px;
    }
    
    
    
    #main_visual_section .caffee_onion_en{
        text-align: center;
        width: 90%;
        position: absolute;
        top: 50%;
        left: 50%;
        font-size: 1.8rem;
        transform: translate(-50%,-150%);
        z-index: 999;
    }
    #main_visual_section .caffee_onion_ko{
        width: 90%;
        text-align: center;
        z-index: 999;
        font-family: 'Noto Sans KR', sans-serif;
        position: absolute;
        top: 55%;
        left: 50%;
        transform: translate(-50%,-70%);
        font-size: 3.2rem;
    }
    
    
    
    .onion_cafe{
        width: 90vw;
        margin: 0 auto;
        text-align: center;
        margin-bottom: 50px;
    }
    .onion_cafe h2{
        font-size: 3.2rem;
        color: #4B4B4B;
    }
    .onion_cafe p{
        font-size: 1.8rem;
        color: #A5A5A5;
        padding-top: 10px;
    }
    
    
    
    #se1_textsextion{
        width: 70vw;
        margin: 150px auto;
        text-align: center;
    }
    #se1_textsextion h1{
        font-family: 'Noto Sans KR', sans-serif;
        font-size: 1.8rem;
        font-weight: 300;
        letter-spacing: 2px;
        line-height: 34px;
        color: #4B4B4B;
        margin-bottom: 30px;
    }
    #se1_textsextion p{
        display: none;
    }
    .view_more_btn{
        text-align: center;
        display: block;
        width: 120px;
        height: 28px;
        margin: 0 auto;
        margin-bottom: 200px;
        font-size: 1.8rem;
        color: #4B4B4B;
        border-bottom: 2px solid #4B4B4B;
    }
    
    
    
    .onion_menu_btn{
        display: flex;
        width: 95vw;
        margin: 0 auto;
        justify-content: space-between;
        
    }
    .onion_menu_btn input:nth-child(1){
        color: #fff;
        background: #4B4B4B;
    }
    .onion_menu_btn input{
        width: 32%;
        height: 50px;
        border: 1px solid #E2E2E2;
        background: none;
        border-radius: 20px;
        font-size: 1.6rem;
        color: #4B4B4B;
        cursor: pointer;
    }
    .onion_menu_conbox{
        width: 95vw;
        margin: 0 auto;
        margin-top: 50px;
        margin-bottom: 30px;
    }
    .onion_menu_conbox .menu_box_in{
        text-align: center;
        width: 200px;
        height: 400px;
        border-radius: 20px;
        margin: 0 auto;
    }
    .menu_img_box{
        width: 100%;
        height: 300px;
        position: relative;
    }
    .onion_menu_conbox .menu_box_in img{
        width: 150px;
        position: absolute;
        top: 10%;
        left: 50%;
        transform: translateX(-50%);
    }
    .onion_menu_conbox .menu_box_in:nth-child(3) img{
        top:28%;
    }
    .onion_menu_conbox .menu_box_in:nth-child(4) img{
        width: 250px;
        top: 26%;
    }
    .onion_menu_conbox .menu_box_in dl{
        margin-top: 5px;
    }
    .onion_menu_conbox .menu_box_in dl dt{
        font-size: 2.4rem;
        text-align: center;
        color: #5B5B5B;
    }
    .onion_menu_conbox .menu_box_in dl dd{
        font-family: 'Noto Sans KR', sans-serif;
        font-size: 1.8rem;
        text-align: center;
        color: #989999;
        margin-top:5px;
    }
    .menu_mobile_off{
        display: none;
    }




    #onion_shop_section .onion_shop_conbox{
            width: 90vw;
            margin: 0 auto;       
    }
    .onion_shop_conbox:nth-child(3){
        display: none;
    }
    .shop_mobile_off{
        display: none;
    }
    #onion_shop_section .onion_shop_conbox{
        width: 90vw;
    }

    .onion_shop_conbox .shop_box_in{
        text-align: center;
        width: 300px;
        height: 370px;
        border-radius: 20px;
        margin: 0 auto;
    }
    .onion_shop_conbox .shop_box_in img{
        width: 200px;
        margin-top: 40px;
    }
    .onion_shop_conbox .shop_box_in dl dt{
        font-size: 1.8rem;
        color: #5B5B5B;
        margin-top: 20px;
        margin-bottom: 5px;
    }
    .onion_shop_conbox .shop_box_in dl dd{
        font-family: 'Noto Sans KR', sans-serif;
        font-size: 1.6rem;
        color: #989999;
        margin-bottom: 25px;
    }
    .onion_shop_conbox .shop_box_in h3{
        font-size: 3.2rem;
        color: #4B4B4B;
    }
    .onion_shop_conbox .shop_box_in h3 span{
        font-size: 2.0rem;
    }
    .shop_box_in a{
        margin-top: 30px;
    }





    .store_out_boxmain{
        position: relative;
        text-align: center;
    }
    #onion_store_section .store_out_boxmain img{
        width: 85%;
        margin-bottom: 4.8%;
    }

    #onion_store_section .store_out_boxmain dl{
        width: 100%;
        text-align: center;
        font-size: 2.4rem;
        position: absolute;
        top: 25%;
        z-index: 1;
        color: white;
    }
    #onion_store_section .store_out_boxmain dt{
        text-align: center;
        width: 100%;
        font-size: 1.6rem;
        position: absolute;
        top: 38%;
        z-index: 1;
        color: white;
        }
    #onion_store_section .store_out_boxmain .store_viewmore_btn{
        height: 20px;
        text-align: center;
        font-size: 1.6rem;
        position: absolute;
        bottom: 25%;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1;
        color: white;
        border-bottom: 1px solid white;
    }
    
    
    #onion_sns_section .onion_cafe{
        margin-top: 150px;
    }
    .sns_box_outmain{
        width: 85%;
        margin: 0 auto;
        margin-bottom: 150px;
        }
    .sns_box_outmain img{
        text-align: center;
            width: 100%;
            border-radius: 20px;
        }
    .sns_box_outmain:nth-child(2) img{
        margin: 3.8% 0
    }


    
    footer{
        width: 100%;
        height: 450px;
        background-color: #F5F5F5;
        position: relative;
    }
    footer #footer_mainbox{
        width: 90vw;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        text-align: center;
        margin: 0 auto;
    }
    footer #footer_mainbox .footer_outbox_introduce{
        font-size: 1.4rem;
        color: #878888;
        padding-bottom: 15px;
    }

     footer #footer_mainbox .footer_outbox_introduce p{
        padding-bottom: 10px;
    }
    footer #footer_mainbox a{
        font-size: 1.4rem;
        padding-bottom: 10px 0;
        color: #878888;
    }
    footer .footer_outbox_logo img{
        width: 150px;
    }
    footer .footer_outbox_onionsns{
        margin-bottom: 30px;
    }
    footer .footer_outbox_onionsns a{
        margin: 10px 0 10px 0;
        display: block;
    }
    
}